SS.LEVELS.LEVEL_41 = {
    ID:41,
    Title:			"Near The Battlefield",
    SpritePath:		res.level_bg_41_png,
    PreviewPath:	res.prev_041_png,
    Resourses:		g_level_41,
    AtlasPlist:		res.level_41_items_plist,
    AtlasPNG: 		res.level_41_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        goblet_0:{
            SpritePath:  "41_goblet_0.png",
            Title : "Goblet",
            Position :cc.p(568, 193),
        },
        seastar_1:{
            SpritePath:  "41_seastar_1.png",
            Title : "Seastar",
            Position :cc.p(741.5, 256),
        },
        prawn_2:{
            SpritePath:  "41_prawn_2.png",
            Title : "Prawn",
            Position :cc.p(226.5, 158),
        },
        pot_3:{
            SpritePath:  "41_pot_3.png",
            Title : "Pot",
            Position :cc.p(455.5, 247.5),
        },
        pinwheel_4:{
            SpritePath:  "41_pinwheel_4.png",
            Title : "Pinwheel",
            Position :cc.p(404.5, 634.5),
        },
        boat_5:{
            SpritePath:  "41_boat_5.png",
            Title : "Boat",
            Position :cc.p(478, 422.5),
        },
        trumpet_6:{
            SpritePath:  "41_trumpet_6.png",
            Title : "Trumpet",
            Position :cc.p(42.5, 652.5),
        },
        owlstatue_7:{
            SpritePath:  "41_owlstatue_7.png",
            Title : "Owlstatue",
            Position :cc.p(329, 709.5),
        },
        mask_8:{
            SpritePath:  "41_mask_8.png",
            Title : "Mask",
            Position :cc.p(975, 663),
        },
        waterpot_9:{
            SpritePath:  "41_waterpot_9.png",
            Title : "Waterpot",
            Position :cc.p(138, 519.5),
        },
        wheel_10:{
            SpritePath:  "41_wheel_10.png",
            Title : "Wheel",
            Position :cc.p(542.5, 251.5),
        },
        boots_11:{
            SpritePath:  "41_boots_11.png",
            Title : "Boots",
            Position :cc.p(349, 389),
        },
        dress_12:{
            SpritePath:  "41_dress_12.png",
            Title : "Dress",
            Position :cc.p(406.5, 530),
        },
        gauntlet_13:{
            SpritePath:  "41_gauntlet_13.png",
            Title : "Gauntlet",
            Position :cc.p(332, 157.5),
        },
        bowandarrow_14:{
            SpritePath:  "41_bowandarrow_14.png",
            Title : "Bowandarrow",
            Position :cc.p(271, 166),
        },
        can_15:{
            SpritePath:  "41_can_15.png",
            Title : "Can",
            Position :cc.p(653, 166.5),
        },
        snake_16:{
            SpritePath:  "41_snake_16.png",
            Title : "Snake",
            Position :cc.p(729.5, 110.5),
        },
        sackandslattedcrate_17:{
            SpritePath:  "41_sackandslattedcrate_17.png",
            Title : "Sackandslattedcrate",
            Position :cc.p(629, 197.5),
        },
        piratestatue_18:{
            SpritePath:  "41_piratestatue_18.png",
            Title : "Piratestatue",
            Position :cc.p(737, 353.5),
        },
        birdstatue_19:{
            SpritePath:  "41_birdstatue_19.png",
            Title : "Birdstatue",
            Position :cc.p(923, 471.5),
        },
        helmet_20:{
            SpritePath:  "41_helmet_20.png",
            Title : "Helmet",
            Position :cc.p(218, 276.5),
        },
        truncheon_21:{
            SpritePath:  "41_truncheon_21.png",
            Title : "Truncheon",
            Position :cc.p(62.5, 181.5),
        },
        crown_22:{
            SpritePath:  "41_crown_22.png",
            Title : "Crown",
            Position :cc.p(801, 314.5),
        },
        horsestatue_23:{
            SpritePath:  "41_horsestatue_23.png",
            Title : "Horsestatue",
            Position :cc.p(549.5, 483.5),
        },
        anglestatue_24:{
            SpritePath:  "41_anglestatue_24.png",
            Title : "Anglestatue",
            Position :cc.p(747, 486),
        },
        moon_25:{
            SpritePath:  "41_moon_25.png",
            Title : "Moon",
            Position :cc.p(588, 622.5),
        },
        flower_26:{
            SpritePath:  "41_flower_26.png",
            Title : "Flower",
            Position :cc.p(980.5, 238.5),
        },
        telescope_27:{
            SpritePath:  "41_telescope_27.png",
            Title : "Telescope",
            Position :cc.p(959.5, 311),
        },
        detonator_28:{
            SpritePath:  "41_detonator_28.png",
            Title : "Detonator",
            Position :cc.p(828, 282),
        },
        apple_29:{
            SpritePath:  "41_apple_29.png",
            Title : "Apple",
            Position :cc.p(279, 243),
        },
        wildhogsskull_30:{
            SpritePath:  "41_wildhogsskull_30.png",
            Title : "Wildhogsskull",
            Position :cc.p(426.5, 143),
        },
        pocketwatch_31:{
            SpritePath:  "41_pocketwatch_31.png",
            Title : "Pocketwatch",
            Position :cc.p(187.5, 217.5),
        },
        ladybug_32:{
            SpritePath:  "41_ladybug_32.png",
            Title : "Ladybug",
            Position :cc.p(895, 110),
        },
        lollipop_33:{
            SpritePath:  "41_lollipop_33.png",
            Title : "Lollipop",
            Position :cc.p(866, 141.5),
        },
        elephent_34:{
            SpritePath:  "41_elephent_34.png",
            Title : "Elephent",
            Position :cc.p(90.5, 373),
        },
        grape_35:{
            SpritePath:  "41_grape_35.png",
            Title : "Grape",
            Position :cc.p(784.5, 670.5),
        },
        tree_36:{
            SpritePath:  "41_tree_36.png",
            Title : "Tree",
            Position :cc.p(253.5, 546),
        },
        mushroom_37:{
            SpritePath:  "41_mushroom_37.png",
            Title : "Mushroom",
            Position :cc.p(201, 370.5),
        },
        scarecrow_38:{
            SpritePath:  "41_scarecrow_38.png",
            Title : "Scarecrow",
            Position :cc.p(861.5, 632.5),
        },
        tombstone_39:{
            SpritePath:  "41_tombstone_39.png",
            Title : "Tombstone",
            Position :cc.p(409.5, 179),
        },
        kit_40:{
            SpritePath:  "41_kit_40.png",
            Title : "Kit",
            Position :cc.p(664, 482.5),
        },
        keys_41:{
            SpritePath:  "41_keys_41.png",
            Title : "Keys",
            Position :cc.p(768, 206),
        },
        ladder_42:{
            SpritePath:  "41_ladder_42.png",
            Title : "Ladder",
            Position :cc.p(880.5, 229.5),
        },
        machete_43:{
            SpritePath:  "41_machete_43.png",
            Title : "Machete",
            Position :cc.p(698, 246),
        },
        hammer_44:{
            SpritePath:  "41_hammer_44.png",
            Title : "Hammer",
            Position :cc.p(346.5, 266),
        },
        sushi_45:{
            SpritePath:  "41_sushi_45.png",
            Title : "Sushi",
            Position :cc.p(167.5, 140),
        },
        axe_46:{
            SpritePath:  "41_axe_46.png",
            Title : "Axe",
            Position :cc.p(288, 271),
        },
        fristaidbag_47:{
            SpritePath:  "41_fristaidbag_47.png",
            Title : "Fristaidbag",
            Position :cc.p(465.5, 192),
        },
        tarotcard_48:{
            SpritePath:  "41_tarotcard_48.png",
            Title : "Tarotcard",
            Position :cc.p(509, 130.5),
        },
        device_49:{
            SpritePath:  "41_device_49.png",
            Title : "Device",
            Position :cc.p(146.5, 220),
        }
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};